/**************** @FONTS ****************/

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/nexa_bold-webfont.eot');
    src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('fonts/nexa_bold-webfont.woff') format('woff'),
         url('fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/nexa_light-webfont.eot');
    src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_light-webfont.woff2') format('woff2'),
         url('fonts/nexa_light-webfont.woff') format('woff'),
         url('fonts/nexa_light-webfont.ttf') format('truetype'),
         url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**************** GENERAL STYLES ****************/

body {
    font-family: Arial;
    color: #51534a;
    background: url(../images/master/thcaus-background.png) repeat-x;
    font-size: 9pt;
    padding: 0px;
    margin: 0px;
}

.nexa-light {
    font-family: 'nexa_lightregular', Helvetica Neue, Helvetica, Arial, sans-serif;
}

form {
  margin: 0px;
}

div-faq {
  color: Gray;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
    font-weight: 300;    
}

h1 {
  font-size: 20pt;
}

h2 {
  font-size: 20pt;
}

h3 {
  font-size: 14pt;
}

h4 {
  font-size: 14pt;
}

h5 {
  font-size: 10pt;
}

h6 {
    font-size: 10pt;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'nexa_boldregular', Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #008f8d;
}

.heading-byline {
    font-size: 14pt;
}

p {
    font-size: 14px;
}

p.lead {
    font-size: 18px;
    margin-bottom: 30px;
}

a {
    color: #008f8c;
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: underline;
}

.center {
    text-align: center;
}

a.faq {
  color: #3b3b3b;
  text-decoration: none;
}

a:hover.faq {
  text-decoration: none !important;
}

a[name="FAQ"] {
    text-decoration: none !important;
}

a:hover[name="FAQ"] {
    text-decoration: none !important;
}

.green-divider {
    display: block; 
    background-color: #6bcaba; 
    width: 360px; 
    margin: 20px auto; 
    height: 3px; 
    clear: both; 
}

#ctrlLoginDetails1_xbtnLogin {
    background: #007377;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#ctrlLoginDetails1_xbtnLogin:hover {
    background: #6BCABA;
}

.ASPxButton-link#ctrlLoginDetails1_xbtnLogin span {
    color: #FFF !important;
    text-decoration: none;
    padding: 7px 15px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

#ctrlLoginDetails1_xbtnLogout_CD {
    background: #007377;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 10px
}

#ctrlLoginDetails1_xbtnLogout_CD:hover {
    background: #6BCABA;
}

#ctrlLoginDetails1_xbtnParticipantName_CD {
    margin-right: 7px 
}

.ASPxButton-link #ctrlLoginDetails1_xbtnLogout_CD span {
    color: #FFF !important;
    text-decoration: none;
    padding: 7px 15px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

.ASPxButton-link #ctrlLoginDetails1_xbtnParticipantName_CD span {
    text-decoration: none !important;
    color: #007377 !important;
}

.ASPxButton-link #ctrlLoginDetails1_xbtnParticipantName_CD span:hover {
    text-decoration: underline !important;
}



/**************** COLOR STYLES ****************/


.grey {
    color: #51534A;
}    


.sea-foam-green {
    color: #D1E0D7;
}

.teal-green {
    color: #007377;
}

.aqua-green {
    color: #6BCABA;
}

/**************** NEWS STYLES ****************/

.news-article {
    display: block;
    margin: 30px 0px;
    overflow: hidden;
}

.featured-image {
    height: 250px;
    display: block;
    float: left;    
    width: 460px;
    margin-right: 20px;
    margin-bottom: 15px;
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.summary {
    display: block;
    float: left;
    width: 485px;
    font-size: 14px;
    line-height: 22px;
}

.summary .date {
    color: #6BCABA;
    font-size: 14px;
}

.summary h2 {
    font-size: 24px;
}

.summary h3 {
    font-size: 20px;
    color: #6BCABA;
}

.readmore-news {
    font-size: 14px;
    line-height: 22px;
    display: none;
}

a.read-more-link {
    display: inline-block;
    color: #FFF;
    background: #008f8d;
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 16px;
    margin: 5px 0px;
    text-decoration: none;
}

a:hover.read-more-link {
    background: #6BCABA;
    text-decoration: none;
}

/**************** NEWS ITEM STYLES ****************/

.news-item-wrapper {
    display: block; 
    width: 420px; 
    height: 230px;
    padding-top: 20px;
}

.news-item-container {
    display: block; 
    width: 420px; 
    overflow: hidden;
}

.news-item {
    float: left;
}

.news-item-photo {
    width: 100px; 
    height: 100px; 
    padding: 0px 20px 15px 0px; 
    position: relative;
}

.news-item-date {
    width: 95px; 
    height: 45px; 
    background: url(../images/master/triangle-news.png) no-repeat center; 
    position: absolute; 
    bottom: 15px; 
    right: 20px; 
    color: #FFF; 
    text-align: right; 
    padding-top: 55px; 
    padding-right: 5px; 
    font-size: 14px;
}

.news-item-content {
    float: left; 
    width: 300px; 
    height: 100px;
}

.news-item-content h2 {
    font-size: 16px;
}

.news-item-content h3 {
    font-size: 13px; 
    color: #6BCABA;
}

/**************** GENERAL PAGE STYLES ****************/

a:hover#directory-login-message {
    text-decoration: none !important;
}

#header-content {
    height: 200px;
    display: block;
    background-repeat: no-repeat;
    background-position: right center;
}

#header-content h1 {
    color: #FFF;
    background-color: #6BCABA;
    display: inline;
    padding: 10px 20px;
    line-height: 200px;
    font-size: 36px;
}

.wrapper {
    display: block;
    overflow: hidden;
    width: 970px;
}

.four-block-grid {
    display: block;
    overflow: hidden;
    width: 970px;
    margin: 30px 0px 0px 0px;
    font-size: 14px;
}

.two-block-row {
    display: block;
    overflow: hidden;
    width: 970px;
    margin-bottom: 20px;
}

.block-one {
    min-height: 150px;
    display: block;
    float: left;
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    margin-right: 20px;
    width: 450px;
    padding-bottom: 20px;
    padding-right: 20px;
}
.block-two {
    min-height: 150px;    
    display: block;    
    float: left;    
    width: 455px;
    padding-bottom: 20px;
    padding-left: 20px;    
}
.block-three {
    min-height: 150px;    
    display: block;  
    float: left;    
    width: 450px;
    padding-top: 20px;
    padding-right: 20px; 
    margin-right: 20px;
}
.block-four {
    min-height: 150px;
    display: block;    
    float: left;    
    width: 455px;
    padding-top: 20px;
    padding-left: 20px; 
    border-left: 1px solid rgba(0, 0, 0, 0.12);
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

#more-info {
    display: block;
    overflow: hidden;
    width: 720px;
    margin: 20px 0px;
    padding: 0 125px;
}

.info-blocks {
    float: left; 
    width: 220px; 
    margin-right: 30px; 
    text-align: center; 
    padding-bottom: 50px;
}

.last {
    margin-right: 0px;
}

.info-blocks img {
    margin-bottom: 10px;
}

.info-blocks h2 {
    font-size: 18px;
}

.info-blocks p {
    font-size: 14px;
}

.info-blocks a {
    display: block; 
    margin: 0 auto; 
    width: 160px; 
    height: 40px; 
    text-align: center; 
    line-height: 40px; 
    font-size: 14px; 
    background: #008f8c; 
    color: #FFF;
}

.content-row {
    display: block;
    overflow: hidden;
    width: 970px; 
}

.content-row .content-container {
    display: block;
    float: left;
    width: 400px;
    padding: 35px;    
}

.content-row .content-container h2 {
    font-size: 20px;
}

.content-row .content-container h3 {
    font-size: 16px;
    color: #6BCABA;
}

.content-row .content-container ul {
    font-size: 13px;
    list-style-type: disc;
    padding-left: 30px;
}

.content-row .content-container li {
    margin-bottom: 10px;
}


.content-row .content-image {
    display: block;
    float: left;
    width: 400px;
    padding: 35px;
}

.border-right {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.border-left {
    border-left: 1px solid rgba(0, 0, 0, 0.12);
}

.readmore-page {
    padding: 35px;
    clear: both;
    font-size: 14px;
    line-height: 22px;
    display: none;
}

.readmore-page table {
    background: #D1E0D7;
    border-collapse: collapse;
    margin: 20px 0px;
}

.readmore-page thead {
    background: #008f8d;
    color: #FFF;
    text-align: left;
}

.readmore-page th {
    height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    padding: 5px 10px;    
}

.readmore-page  td {
    padding: 5px 10px;
    height: 30px;
    border: 1px solid rgba(0, 0, 0, 0.12);
}

.no-wrap {
    white-space:nowrap;
}

/**************** AVAILABILITY HELP STYLES ****************/

.resorts-map {
    float: right;
    display: block;
    width: 200px;
    padding-top: 150px;
    height: 510px;
    background-position: top center;
    background-repeat: no-repeat;
    padding-right: 500px;
}

.resorts-map h1 {
    font-size: 36px;
}

.resorts-map-key {
    float: right;
    clear: both;
    width: 700px;
    display: block;
    margin-bottom: 20px;
    
}

.resorts-map-key ul {
    list-style-type: none;
    padding-left: 0px !important;
    font-size: 14px;
}

.resorts-map-key li {
    margin-bottom: 3px;
}

.resorts-map-key li.heading {
    font-family: 'nexa_boldregular', Helvetica Neue, Helvetica, Arial, sans-serif; 
    font-size: 15px;
}

.resorts-map-key .column-1 {
    width: 200px;
    padding-right: 20px;
    float: left;
}

.resorts-map-key .column-2 {
    width: 200px;
    padding-right: 20px;
    float: left;    
}

.resorts-map-key .column-3 {
    width: 220px;
    float: left;
}

.resorts-map-key .column-1 h3, .resorts-map-key .column-2 h3, .resorts-map-key .column-3 h3 {
    font-size: 16px;
}

h3.heading-key::before {
    content: "";
    display: block;
    background: #333;
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 2px;
    margin-right: 5px;
}

h3.queensland::before {
    background: #ea7c1e;
}

h3.new-south-wales::before {
    background: #2587c5;
}

h3.victoria::before {
    background: #876f96;
}

h3.western-aus::before {
    background: #95a150;
}

li.international::before {
    content: "";
    display: block;
    background: #333;
    width: 10px;
    height: 10px;
    float: left;
    margin-top: 2px;
    margin-right: 5px;
} 

li.new-zealand::before {
    background: #bd667a;
}

li.fiji::before {
    background: #e6b10c;
}

li.indonesia::before {
    background: #b2d34b;
}

li.thailand::before {
    background: #f599c1;
}

/**************** FOOTER STYLES ****************/

#footer {
    display: block; 
    width: 970px; 
    border-top: 10px solid #78c8ba; 
    padding-top: 35px; 
    padding-bottom: 40px;
    overflow: hidden;
}

.column-footer {
    float: left; 
    height: 210px; 
    width: 200px; 
    padding: 20px 20px; 
}

#column-1-footer, #column-2-footer, #column-3-footer {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
}


#footer h5 {
    font-size: 15px; 
    margin: 0 0 20px;
}

ul.footer-links {
    list-style-type: none; 
    margin: 0px; 
    padding: 0px; 
    font-size: 13px;
}

ul.footer-links li {
    padding-bottom: 10px;
}

.social-footer li {
    line-height: 22px;
    padding-left: 40px;
    margin-bottom: 20px;
}

.social-footer li.twitter {
    background: url(../images/master/thcaus-twitter-icon.png) no-repeat center left;
}
.social-footer li.facebook {
    background: url(../images/master/thcaus-facebook-icon.png) no-repeat center left;
}
.social-footer li.youtube {
    background: url(../images/master/thcaus-youtube-icon.png) no-repeat center left;
}

#footer p {
    font-size: 13px !important;
    line-height: 22px !important;
    font-family: 'nexa_lightregular', Helvetica Neue, Helvetica, Arial, sans-serif !important;
    color: #51534A !important;
}

#mce-EMAIL {
    height: 20px;
    padding: 3px 0px !important;
    border: 1px solid rgba(0, 0, 0, 0.12) !important;
}

#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 0% !important;
    min-height: 30px !important;
}

.newsletter-signup-btn {
    display: inline-block !important;
    margin: 10px 0px !important;
    background: #008F8C none repeat scroll 0% 0%;
    color: #FFF;
    text-decoration: none;
    padding: 5px 10px;
    border: 0px !important;
    cursor: pointer;
}

.newsletter-signup-btn:hover {
    background: #6BCABA;
    text-decoration: none;
}